Bug 904185 - Update Request: gitolite3 in EPEL to version 3.3
Summary: Update Request: gitolite3 in EPEL to version 3.3
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: gitolite3
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-25 17:18 UTC by Lars Gullik Bjønnes
Modified: 2013-02-13 19:07 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-02-13 19:07:10 UTC


Attachments (Terms of Use)

Description Lars Gullik Bjønnes 2013-01-25 17:18:59 UTC
Description of problem:

The version of gitolite3 in EPEL (3.04) has gotten some importent
updates and fixes.

To get gitolite updated to version 3.3. would be great.

Comment 1 Fedora Update System 2013-01-28 15:13:38 UTC
gitolite3-3.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/gitolite3-3.3-1.el6

Comment 2 Fedora Update System 2013-01-29 19:57:49 UTC
Package gitolite3-3.3-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing gitolite3-3.3-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0201/gitolite3-3.3-1.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-02-13 19:07:12 UTC
gitolite3-3.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.